# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
---
task-defaults:
    fetch:
        repo: https://github.com/Microsoft/onnxruntime
        revision: 89f8206ba4f1c22c39e0297fb55272e8ce8cd7d0

onnxruntime-src:
    description: Source code for ONNX runtime
    fetch:
        type: git

onnxruntime-deps:
    description: Source for ONNX runtime dependencies
    fetch:
        type: onnxruntime-deps-fetch
        artifact-name: onnxruntime-deps.tar.zst
